if (etat_randonneur2 < 1)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Backpacker> We're taking a break in the restaurant before we continue.")
}

if (etat_randonneur2 == 3)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Backpacker> I don't know who destroyed these blocks, but he is my god.");
}